メインコンテンツへスキップ
PATCH
https://{tenantDomain}/api/v2
/
hooks
/
{id}
/
secrets
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
using System.Collections.Generic;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Hooks.Secrets.UpdateAsync(
            id: "id",
            request: new Dictionary<string, string>(){
                ["key"] = "value",
            }
        );
    }

}

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

id
string
必須

ID of the hook whose secrets to update.

ボディ

Hashmap of key-value pairs where the value must be a string.

{key}
string

レスポンス

Hook secrets successfully updated.